{
    "dc_identifier": "nl.mnre1034.2i.2020.54",
    "dc_title": "Besluit op Wob-verzoek burgemeestersbenoeming gemeente Bergeijk",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over de invulling van een burgemeestersvacature van de gemeente Bergeijk. Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2020/09/09/besluit-op-wob-verzoek-burgemeestersbenoeming-gemeente-bergeijk",
    "dc_publisher": "mnre1034",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2020-09-09",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2022-11-03",
    "foi_publishedDate": "2020-09-09",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2i.2020.54.misc.1",
            "dc_title": "Besluit op Wob-verzoek burgemeestersbenoeming gemeente Bergeijk",
            "foi_fileName": "Wob-verzoek%20over%20burgemeestersbenoeming%20gemeente%20Bergeijk.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-c4d0aa96-615a-4bb4-b80f-aa45ff4bcc23/1/pdf/Wob-verzoek%20over%20burgemeestersbenoeming%20gemeente%20Bergeijk.pdf"
        }
    ]
}